﻿@charset "utf-8";
/* CSS Document */
/* for public style */

/*弹出*/
.bgGray { position:absolute;z-index:10; background:#000; opacity:0.5;top:0;}
.popBox { position:absolute;z-index:11;width: 468px;border-radius: 3px; background:#fff;min-height:100px; }
.popBox .p_title {
	width: 100%;
	height: 39px;
	line-height: 39px;
	background: #0085d0;
	border-radius: 3px 3px 0px 0px;
	position: relative;
	cursor:move;
}
.popBox .p_title h1 {
	color: #f3f8fa;
	padding-left: 25px;
	display: inline;
}
.popBox .p_title h1 em{font-size:14px;}
.popBox .p_title .p_close {
	width: 17px;
	height: 15px;
	background: url("../images/4g/tools_bg.png") no-repeat;
	display: block;
	position: absolute;
	top:12px;
	right: 14px;
}
.popBox .p_content {
	padding: 0px 25px 20px 25px;
}
.popBox .container {
	font-size:14px;
	padding: 10px 0px;
	height:auto;
}
.popBox .reBtn{width:250px;margin-left:145px}
.popBox .reBtn a {
	width: 113px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #e40077;
	border-radius: 3px;
	display: inline-block;
	margin-right:10px;
}

/*蒙层*/
div[class $=-bg]{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;

    background: #000;
}
.TrackMatte{
    width: 100%;
    height: 100%;
    font-size: 14px;
    font-family: 'simsun';
    line-height: 24px;
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: default;
    overflow: hidden;
    display: none;
}
.t-bg{
    opacity: 0.7;
    filter:alpha(opacity=70);
    z-index: 10;
}

.t-content{
    width: 100%;
    height: 100%;
    text-align: left;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 11;
    overflow: hidden;
}

.TrackMatte .slogan{
    padding:45px 40px 15px ;
}
.TrackMatte .links{
    color: #fff;
    font-weight: bold;
    padding:0px 23px 0px 40px;
    background: url("../images/4g/tools_bg.png") right -32px no-repeat;
}



/*film蒙层*/
.filmBox{
	position: relative;
    width: 195px;
    height: 188px;
    float: left;
    line-height: 42px;
    color:#fff;
}
.filmBox .film{
    opacity: 0.6;
    filter:alpha(opacity=70);
    position: absolute;
    z-index: 100;
    top: 0;
    left:0;
	width:175px;
    height:74px;
    background-color: #000;
    visibility: hidden;
    padding: 50px 10px 64px 10px;
}
.filmBox .act{
    font-size: 14px;
    color: #ffffff;
    font-family: "SimSun";
    line-height: 20px;
    position: absolute;
    left:0;
    top: 0;
    z-index: 100;
	height: 74px;
	padding: 50px 10px 64px 15px;
	visibility: hidden;
	text-align: left;
}

.filmBox .act span.sg{
    padding-right: 20px;
    float:left;
    height: 20px;
    line-height: 15px;
    margin-left:0px;
    margin-top: 20px;
    color: #fff;
	font-size:14px;
    text-decoration: none;
    font-family: "SimSun";
    font-weight: bold;
    position: relative;
    background-image: url("../images/4g/tools_bg.png");
    background-repeat: no-repeat;
    background-position: right -32px;
}

.filmBox .mindiv{
	float: left;
    width: 100%;
    height: 42px;
    background-color: #34a5dd;
    line-height: 42px;
    color:#fff;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    font-weight: bold;
    position: absolute;
    bottom: 0;
    left:0;
    text-align: center;
}

.filmBox:hover div.film{
     visibility: visible;
 }
.filmBox:hover div.sgs{
    visibility: visible;
}

/*轮播*/
.scroller{position:relative;width:690px;height:332px; overflow: hidden;z-index:50; border: 1px solid #e5e5e5;}
.scroller .pic_box{ position:absolute;width:5000px;}
.scroller .pic_box li{float:left;}
.scroller .control_box{position:absolute;bottom:5px;width:690px;margin:0 auto;} 
.scroller .control_box span{display:block;width:80px;margin:0 auto;}
.scroller .control_box em{ display:inline-block; width:15px; height:15px; background:#ccc; border-radius:20px;margin:0 5px; opacity:0.5; cursor: pointer;}  
.scroller .control_box em.on{background:#fff;opacity:1;}
.scroller .control_box em:hover{background:#fff;opacity:1;}

/*客服服务*/
.g_customer{width:55px;height:800px; background:#333; position:absolute;z-index:99;display:none;}
.cus_ico{position: fixed !important; position:absolute;top:100px;}
* html .cus_ico{position:absolute;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||100)))}
.g_customer .cus_ico .order{ margin-bottom:220px;_margin-bottom:120px;}
.g_customer .cus_ico .order a{font-size:14px; color:#fff; text-align:center; display:block; width:55px; padding:10px 0; text-decoration:none;}
.g_customer .cus_ico .order a:hover{background:#0066cc;}
.g_customer .cus_ico ul li{display:block;width:55px;}
.g_customer .cus_ico ul li a.qk{ display:block; padding-top:5px; width:inherit;height:55px; text-align:center;color:#fff;}
.g_customer .cus_ico ul li a.on{ background:#0066cc;}
.g_customer .cus_ico ul li a.qk:hover{ background:#0066cc;}
.g_customer .lsOne{width:120px; position:absolute; right:55px; background:#494949;display:none;}
.g_customer .lsOne a{display:block; width:120px;text-align:center;color:#fff; text-decoration:none;_padding-top:15px;height:55px; _height:35px;  line-height:55px;}
.g_customer .lsOne a img{ display:inline-block; vertical-align:middle;}
.g_customer .lsOne a:hover{background:#0066cc;}
.g_pservice{position: fixed !important; position:absolute; width:143px;height:188px; background:url(../images/service/online_bg.png) no-repeat; left:0px;top:300px;}
* html .g_pservice{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop+100))}
.g_pservice em{ display:block; padding:84px 0 0 25px;}
.g_pservice a{ display:block;color:#fff; margin:0 auto; background:url(../images/service/online_btn.gif) no-repeat; text-align:center; width:63px; height:26px; margin-top:10px; line-height:26px;}


/*4g index*/
a.g_btn{display:block;width:63px; height:20px; background:#34a5dd;font-size:11px; text-align:center;color:#fff; border-radius:2px; line-height:20px;}
em.shop_ico{display: inline-block;width: 16px; height: 16px; background:url(../images/4g/4g_ico.png) no-repeat; vertical-align:middle;} 


/*滚动*/
.scroller{width:589px;transform:all 5s linear;}
.scroller:hover .lrBtn a.rBtn{right:0px;}
.scroller:hover .lrBtn a.lBtn{left:0px;}
/*.scroller .lrbtn a{ background:#fff;opacity: 0.2; filter:Alpha(opacity=50); width: 50px; height: 83px; display: block;}*/
.scroller .lrBtn a{background-color:rgba(0,0,0,.3); width: 50px; height: 83px; display: block;top:120px;position: absolute;}
.scroller .lrBtn a.rBtn{right:-50px;}
.scroller .lrBtn a.lBtn{left:-50px;}
.scroller .lrBtn a em{ display: block; width: 25px;height: 45px; margin: 20px 0 0 15px; background: url(../images/litt_03.png) no-repeat;}
.scroller .lrBtn a em.rimg{ background-position: -26px 0;}